Verdocs - Developer Documentation
ReferenceRest APIApi docsOrganizations

Update organization full or thumbnail logo.

PATCH
/v2/organizations/{organization_id}

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://api.verdocs.com/v2/organizations/{organization_id}" \  -H "Content-Type: application/json" \  -d '{}'
{
  "api_key": "string",
  "contact_email": "string",
  "deletion_protected": true,
  "id": "string",
  "locale": "string",
  "name": "string",
  "pipeline_settings": "string",
  "timezone": "string",
  "url": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}